<!DOCTYPE html>
<html prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article# " lang="ru">
<head>
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Звуковые пакеты для TWBlue | TWBlue</title>
<link href="../../assets/css/all-nocdn.css" rel="stylesheet" type="text/css">
<link href="https://fonts.googleapis.com/css?family=Playfair+Display:700,900" rel="stylesheet">
<meta name="theme-color" content="#5670d4">
<meta name="generator" content="Nikola (getnikola.com)">
<link rel="alternate" type="application/rss+xml" title="RSS (ru)" hreflang="ru" href="../rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (en)" hreflang="en" href="../../rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (es)" hreflang="es" href="../../es/rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (fr)" hreflang="fr" href="../../fr/rss.xml">
<link rel="alternate" type="application/rss+xml" title="RSS (pl)" hreflang="pl" href="../../pl/rss.xml">
<link rel="canonical" href="https://twblue.es/ru/soundpacks/">
<!--[if lt IE 9]><script src="../../../assets/js/html5.js"></script><![endif]--><meta name="author" content="MCV Software">
<meta property="og:site_name" content="TWBlue">
<meta property="og:title" content="Звуковые пакеты для TWBlue">
<meta property="og:url" content="https://twblue.es/ru/soundpacks/">
<meta property="og:description" content="Вы можете настроить ваш TWBlue поместив новые звуковые пакеты в папку sounds. Ниже представлен список пакетов, созданных пользователями для повышения звукового разнообразия TWBlue.
Установка звукового">
<meta property="og:type" content="article">
<meta property="article:published_time" content="2016-10-03T05:09:19-05:00">
<link rel="alternate" hreflang="en" href="../../soundpacks/">
<link rel="alternate" hreflang="es" href="../../es/soundpacks/">
<link rel="alternate" hreflang="pl" href="../../pl/soundpacks/">
</head>
<body>
<a href="#content" class="sr-only sr-only-focusable">Перейти к главному содержимому</a>

<!-- Header and menu bar -->
<div class="container">
      <header class="blog-header py-3"><div class="row nbb-header align-items-center">
          <div class="col-md-3 col-xs-2 col-sm-2" style="width: auto;">
            <button class="navbar-toggler navbar-light bg-light nbb-navbar-toggler" type="button" data-toggle="collapse" data-target=".bs-nav-collapsible" aria-controls="bs-navbar" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse bs-nav-collapsible bootblog4-search-form-holder">
                
            </div>
        </div>
          <div class="col-md-6 col-xs-10 col-sm-10 bootblog4-brand" style="width: auto;">
            <a class="navbar-brand blog-header-logo text-dark" href="../">

            <span id="blog-title">TWBlue</span>
        </a>
          </div>
            <div class="col-md-3 justify-content-end align-items-center bs-nav-collapsible collapse flex-collapse bootblog4-right-nav">
            <nav class="navbar navbar-light bg-white"><ul class="navbar-nav bootblog4-right-nav">
<li class="nav-item"><a href="../../" rel="alternate" hreflang="en" class="nav-link">English</a></li>
            <li class="nav-item"><a href="../../es/" rel="alternate" hreflang="es" class="nav-link">Español</a></li>
            <li class="nav-item"><a href="../../fr/" rel="alternate" hreflang="fr" class="nav-link">Français</a></li>
            <li class="nav-item"><a href="../../pl/" rel="alternate" hreflang="pl" class="nav-link">Polski</a></li>

                    
                    

                    
            </ul></nav>
</div>
    </div>
</header><nav class="navbar navbar-expand-md navbar-light bg-white static-top"><div class="collapse navbar-collapse bs-nav-collapsible" id="bs-navbar">
            <ul class="navbar-nav nav-fill d-flex w-100">
<li class="nav-item">
<a href="../../index.html" class="nav-link">Главное</a>
                </li>
<li class="nav-item">
<a href="../donate" class="nav-link">внести пожертвование</a>
                </li>
<li class="nav-item">
<a href="../downloads" class="nav-link">скачать</a>
                </li>
<li class="nav-item">
<a href="../documentation" class="nav-link">документация</a>
                </li>
<li class="nav-item">
<a href="../soundpacks" class="nav-link">звуковые пакеты</a>
                </li>
<li class="nav-item">
<a href="https://github.com/mcv-software/twblue/issues" class="nav-link">задать вопрос разработчику</a>

                
            </li>
</ul>
</div>
<!-- /.navbar-collapse -->
</nav>
</div>

<div class="container" id="content" role="main">
    <div class="body-content">
        <!--Body content-->
        
        
        
<article class="post-text storypage" itemscope="itemscope" itemtype="http://schema.org/Article"><header><h1 class="p-name entry-title" itemprop="headline name"><a href="." class="u-url">Звуковые пакеты для TWBlue</a></h1>

        
        <div class="metadata posttranslations translations">
            <h3 class="posttranslations-intro">Также доступно на:</h3>
                <p><a href="../../soundpacks/" rel="alternate" hreflang="en">English</a></p>
                <p><a href="../../es/soundpacks/" rel="alternate" hreflang="es">Español</a></p>
                <p><a href="../../pl/soundpacks/" rel="alternate" hreflang="pl">Polski</a></p>
        </div>

    </header><div class="e-content entry-content" itemprop="articleBody text">
    <p>Вы можете настроить ваш TWBlue поместив новые звуковые пакеты в папку sounds. Ниже представлен список пакетов, созданных пользователями для повышения звукового разнообразия TWBlue.</p>
<h3>Установка звукового пакета</h3>
<p>Чтобы установить новый звуковой пакет, просто распакуйте папку, загруженную вами с этой страницы. Найдите вашу папку TWBlue, и там уже папку sounds. Поместите туда ранее распакованную вами папку, в качестве опознавательного знака что вы попали именно в нужное место, вы увидете там папку default.</p>
<p>Чтобы изменить используемый вами звуковой пакет на любой другой, запустите TWBlue и откройте диалоговое окно настроек вашей учётной записи, найдите вкладку звук. Там вы и сможете сменить звуковой пакет.</p>
<h3>Список звуковых пакетов</h3>
<p>Примечание: Если вы являетесь собственником каких-либо звуков, используемых в любом из данных пакетов и хотите чтобы ваши звуки были удалены, пишите нам об этом на <a href="mailto:info@twblue.es">info@twblue.es</a></p>
<table>
<thead><tr>
<th>Имя</th>
<th>Создал(а)(и)</th>
<th>Поддерживаемая версия TWBlue</th>
</tr></thead>
<tbody>
<tr>
<td><a href="https://twblue.es/extra-contents/soundpacks/default.zip">Default</a></td>
<td><a href="https://twitter.com/tw_blue2">The TWBlue Team</a></td>
<td>0.94</td>
</tr>
<tr>
<td><a href="https://twblue.es/extra-contents/soundpacks/magical-fountain.zip">Magical Fountain</a></td>
<td><a href="https://twitter.com/CherryLumina">Valeria K.</a></td>
<td>0.94</td>
</tr>
<tr>
<td><a href="https://twblue.es/extra-contents/soundpacks/magical-fountain.zip">Classic</a></td>
<td><a href="https://twitter.com/tw_blue2">The TWBlue Team</a></td>
<td>0.94</td>
</tr>
<tr>
<td><a href="https://twblue.es/extra-contents/soundpacks/qwitter.zip">Qwitter</a></td>
<td><a href="https://twitter.com/tw_blue2">The TWBlue Team</a></td>
<td>0.94</td>
</tr>
<tr>
<td><a href="https://twblue.es/extra-contents/soundpacks/fighting-games.zip">Fighting Games</a></td>
<td><a href="https://twitter.com/deng90">@deng90</a></td>
<td>0.94</td>
</tr>
<tr>
<td><a href="https://twblue.es/extra-contents/soundpacks/hmr-modified.zip">hmr modified</a></td>
<td><a href="https://twitter.com/maerlynofmiria">Steve Mann</a></td>
<td>0.94</td>
</tr>
</tbody>
</table>
<h3>Поделитесь с нами созданным вами звуковым пакетом</h3>
<p>Если вы желаете поделиться вашим звуковым пакетом, при его создании, пожалуйста, ориентируйтесь на default soundpack, и перед отправкой убедитесь, что все названия и расширения файлов корректны. Если вы хотите, чтобы ваш звуковой пакет был представлен на этой странице, чтобы любой мог скачать его, вы можете отправить нам по электронной почте <a href="mailto:manuel@manuelcortez.net">manuel@manuelcortez.net</a> или твитнуть <a href="https://twitter.com/tw_blue2">@tw_blue2</a> ссылку на пакет для того, чтобы мы смогли его скачать.</p>
<p>Спасибо!</p>
    </div>
    

</article><!--End of body content--><footer id="footer">
            Contents © 2023         <a href="https://mcvsoftware.com">MCV Software</a> - Powered by         <a href="https://getnikola.com" rel="nofollow">Nikola</a>         
            
            
        </footer>
</div>
</div>


        <script src="../../assets/js/all-nocdn.js"></script><!-- Social buttons --><div id="addthisbox" class="addthis_toolbox addthis_peekaboo_style addthis_default_style addthis_label_style addthis_32x32_style">
<a class="addthis_button_more">Share</a>
<ul>
<li>
<a class="addthis_button_facebook"></a>
</li>
<li>
<a class="addthis_button_google_plusone_share"></a>
</li>
<li>
<a class="addthis_button_linkedin"></a>
</li>
<li>
<a class="addthis_button_twitter"></a>
</li>
</ul>
</div>
<script src="https://s7.addthis.com/js/300/addthis_widget.js#pubid=ra-4f7088a56bb93798"></script><!-- End of social buttons --><script>
    baguetteBox.run('div#content', {
        ignoreClass: 'islink',
        captions: function(element){var i=element.getElementsByTagName('img')[0];return i===undefined?'':i.alt;}});
    </script>
</body>
</html>
